<h1>Listado de Heroes</h1>
<mat-divider></mat-divider>

<div class="grid mb-8 mt-2">
  <div *ngFor="let hero of heroes" class="col-12 sm:col-4 md:col-3 xl:col-2">
    <heroes-hero-card [hero]="hero"></heroes-hero-card>

  </div>
</div>